2014 was a very solid year for Dover. We built upon our strengths across our end-markets and continued to expand our product breadth through innovation and targeted acquisitions. Dover remains focused on growth across all of our businesses and will continue to execute on our strategy that serves us well. 
Our strategy revolves around 5 key objectives:n To develop, acquire and expand our core technological advantages.n To build and acquire the leading brands in the markets we serve.n To pursue industry leadership through innovation and scale.n To deliver unwavering customer focus and support.n To retain, develop and attract the most talented people in the industry. 
Our objectives and focus remain consistent across all of our segments. 
At the core of what drives our business is our talented people and their close engagement with our customers. Its this unique relationship that ultimately makes us a great Company and drives our competitive advantage. Our people are passionate about understanding the needs of our customers, whether its growth, productivity, energy efficiency, sustainability or safety. We connect them with our capabilities to deliver solutions enabling our customers to win in their markets. 
To support our growth and profitability objectives, we rely heavily on Dover Productivity Processes - our suite of tools that drive productivity and continuous improvement. These tools have been implemented over the last couple of years in all of our businesses and are now an integral part of our operating culture. We also continue to drive productivity through our global supply chain organization, as well as through roof top rationalization, shared facilities and common infrastructure. 
I am proud of our accomplishments in 2014, which include: 
n Increasing revenue 8% to nearly $8 billion for the year, inclusive of 4% growth from acquisitions. 
n Growing EPS from continuing operations increasing 10% to $4.54. n Generating Free Cash Flow of $784 million or approximately 10% 
of revenue. 
n Increasing our annual dividend 7% to $1.55, marking the 59th consecutive year of increases. 
Our Strategy is focused on: 
n Expanding our businesses in key markets that offer significant growth potential 
n Capitalizing on our expertise and providing products and solutions globally to customers who value our offerings 
n Innovating to address our customers needs and help them win in their markets 
n Maintaining and emphasizing our entrepreneurial culture with intense customer focus 
Now, let me share just a few of the operating highlights from each Segment: 
Energy 
Our Energy segment had a solid year and generated approximately $2billion in revenue in 2014, reflecting 9% growth. These results were led by strong activity in our U.S. based Drilling & Production businesses, including our recent acquisition, Accelerated, which is a leading provider of electric submersible pumps to the artificial lift markets. Our Bearings & Compression and Automation businesses also performed well in 2014 driven by our leading positions and our focus on productivity solutions for our customers. 
With respect to Automation, over the last four years, we have been building our Automation offerings in the on-shore drilling and production markets and have achieved strong growth. Our goal is to grow this $250 million platform by adding synergistic acquisitions to increase our technology portfolio and enable us to deliver more comprehensive solutions to our customers. 
Due to the rapid decline in the price of oil over the past several months,our operating landscape significantly changed. We have proactively taken actions to reduce our cost structure to reflect lower anticipated demand. We are confident that we will weather the current cycle as we invest to expand our technology and product offerings, grow our aftermarket and international business, and deliver productivity solutions to our customers. 
Dover continues to be very well-positioned in our Energy business with a full suite of best-in-class product offerings. I am confident that our differentiated portfolio, strong market and technology positions, and our ability to improve customer productivity and cash flow will benefit us greatly in the years ahead. 
Engineered systems
With 2014 revenues of $2.4 billion, Engineered Systems is our largest segment delivering 10% growth for the year. Led by the 2014 acquisition 
of MS Printing Solutions, a leader in digital printing solutions for the textile market, the Printing & Identification platform continued to perform well, especially in the U.S., and grew overall revenue 13%. The Industrial platform achieved strong broad-based growth of 7%, led by outstanding results in our waste handling, industrial automation, and vehicle service businesses. Macro trends such as the increasing global consumption of packaged goods, global food safety regulations, and our customers desire to improve productivity and safety, all provide favorable tailwinds across the segment. 
Engineered Systems will remain focused on investing in key spaces such as marking and coding, digital printing and in select industrial businesses. In addition, we are able to leverage Dovers overall scale through technology and shared facilities to accelerate growth. We look for continued growth in 2015 driven by strong dynamics in our Industrial platform and ongoing global growth in Printing & Identification. 
Fluids 
Dover Fluids delivered strong topline growth of 16% resulting in revenue of $1.4 billion in 2014. This performance was driven by excellent results in both 
our fluid transfer and pumps end-markets. Within Fluid Transfer, our businesses benefitted from more stringent regulations concerning the safe transport of hazardous fuels and chemicals, and from increasing standards around vapor recovery at the fueling station. Our market-leading solutions allowed our customers to comply with these new standards and better compete in their marketplaces. 
Our Pumps businesses saw solid global demand for their wide array of products with particular strengt in the plastics and petrochemicals markets.
Within the segment, we continue to be focused on the safe and efficient handling of critical fluids in the retail fueling, chemical, hygienic and industrial end-markets. These end-markets are0broad, with ample internal growth opportunities and attractive acquisition targets. We have been active acquirers in Fluids, with our last 8 acquisitions in this segment located outside the U.S. We would expect to deploy meaningful growth capital in this segment moving forward. 
Our Fluids business is truly world-class and will continue to benefit from increased safety and environmental regulations, a positive retail fueling environment, and new product introductions. 
We expect another strong year from Fluids in 2015. 
Refrigeration & Food Equipment 
Dovers Refrigeration and Food Equipment segment generated revenue of $2 billion in 2014, an increase of 2% from the prior year. Our refrigeration and specialty glass businesses drove the majority of the growth, whereour customers continue to be attracted to our leading technology and merchandising solutions. Our Food Equipment results were led by our strong positions in can-making and commercial kitchen equipment. In the fourth quarter, we took restructuring actions in our refrigeration business to lower our European cost base and position this segment for improved profitability in 2015 and beyond. 
Our strategy in this segment remains consistent. We focus on providing our customers with innovative designs and merchandising solutions to help drive demand, increase energy efficiency, and lower the overall cost of ownership in refrigeration, heating and cooling systems. As an example, our specialty case products are differentiated in the marketplace and positioned to capitalize on emerging retailer trends toward unique merchandising of fresh and prepared foods. Additionally, we now have the products and access 
to channels to expand our reach into the faster growing C-Store and Dollar Store segments of the market. 
We are confident we will continue to build on the market leading products and channels we have established and continue to grow in 2015 through our customer focus and best-in-class products. 
Closing Comments 
This year we are celebrating Dovers 60th anniversary. During these past six decades, our success has been closely linked to our unique entrepreneurial culture that focuses on an unwavering commitment to serving our customers and helping them win in their markets through product innovation, quality and unrivaled customer service. 
Our actions in 2014 have strengthened our Company for 2015 and beyond. We continue to invest to support our growth initiatives, and execute wellon our lean and productivity programs across the organization. Today,over 80% of our revenue is derived from our targeted growth markets, up significantly from 2009. We are exceptionally well positioned as a premier industrial manufacturer for continued growth and margin expansion. I remain confident that the strength and prospects for our Company are greater now than ever before in our history. 
In closing, Id like to thank our team of 27,000 employees for their tremendous efforts this past year and in serving our customers and driving results. 
